@charset "utf-8";
/* DAWNのCSS*/
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
/*===========ローディングのCSS==============*/
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: #00053e;
  text-align: center;
  color: #fff;
}
/* Loading画像中央配置　*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#splash02 {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 990;
  background: #fff;
  text-align: center;
  color: #fff;
}
/* Loading画像中央配置　*/
#splash_logo02 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*========= body背景色の変化CSS ===============*/
.background {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: linear-gradient(180deg, #0b4170, #484777, #fff); /*グラデーションを定義*/
  background-size: 200% 200%; /*サイズを大きくひきのばす*/
  animation: bggradient 20s ease infinite;
}
@keyframes bggradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
body {
  color: #fff;
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
}
img {
  max-width: 100%;
}
#first_view {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
}
#first_view h1 {
  margin-top: 50px;
  margin-bottom: 50px;
}
#first_view p {
  font-size: 18px;
}
#first_view .name {
  display: block;
  width: 40%;
  margin-bottom: 10px;
}
nav {
  display: none;
}
@keyframes text_anime_on {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*============================スクロールのCSS============================*/
.container {
  position: relative;
  bottom: 0;
  width: 24px;
  height: 24px;
}
.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}
.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}
.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}
.chevron:before, .chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #cbdb36;
}
.chevron:before {
  left: 0;
  transform: skew(0deg, 45deg);
}
.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -45deg);
}
@keyframes move {
  25% {
    opacity: 1;
  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}
.container .text {
  display: block;
  margin-top: 75px;
  margin-left: -30px;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 12px;
  color: #cbdb36;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .25;
  animation: pulse 2s linear alternate infinite;
}
@keyframes pulse {
  to {
    opacity: 1;
  }
}
/*====================ボタンのCSS========================*/
main .btn {
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 15px;
  right: 0;
  z-index: 10;
  width: 20px;
  opacity: 0;
}
main .btn.LeftMove {
  animation: LeftAnime 0.8s forwards;
}
main .btn a {
  margin-bottom: 8px;
 transition-duration: 0.3s;
}
main .btn a:hover{
    transform: scale(1.1);
}
@keyframes LeftAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
/*===================動きのCSS=========================*/
.fadeUpTrigger {
  opacity: 0;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.sub_box.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
/*=================導入ページのCSS===================*/
#intro {
  background-image: url("../img/bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  backdrop-filter: brightness(50%);
  position: relative;
}
#intro::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
.intro_text {
  position: relative;
  width: 80%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.intro_text p {
  margin-bottom: 24px;
  line-height: 1.75;
}
#disc, #listen, #subscription, #movie {
  padding-top: 25px;
}
#disc, #listen, #subscription, #movie {
  margin-bottom: 75px;
}
/*==============スクロールするタイトルのCSS=================*/
#disc .scroll-list {
  margin-top: 0;
}
.scroll-list {
  display: flex;
  list-style: none;
  padding-inline: 0;
  margin-inline: 0;
  gap: 0;
  overflow: hidden;
  margin-bottom: 50px;
}
/* liタグ */
.scroll-list li {
  color: #fff;
  font-family: "Syncopate", sans-serif;
  font-weight: 700;
  font-size: 3em;
  white-space: nowrap;
  padding: 0 1em 0 0;
  margin: 0;
  animation: marquee-left 16s linear infinite;
}
#movie .scroll-list li {
  animation: marquee-left 10s linear infinite;
}
/* アニメーション */
@keyframes marquee-left {
  100% {
    transform: translateX(-100%);
  }
}
.discography {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
}
/*==============================タブのCSS===============================*/
/*tabの形状*/
.tab {
  display: flex;
  flex-wrap: wrap;
}
.tab li {
  flex-grow: 1;
  text-align: center;
}
.tab li a {
  display: block;
  border: 1px solid #010717;
  padding: 10px 20px;
}
.tab li a:hover{
    border: 1px solid #cbdb36;
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a {
  background: #010717;
  color: #cbdb36;
  text-decoration: underline;
}
/*エリアの表示非表示と形状*/
.area {
  display: none; /*はじめは非表示*/
  opacity: 0; /*透過0*/
  background: #010717;
  padding: 50px 20px;
}
/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
  display: block; /*表示*/
  animation-name: displayAnime; /*ふわっと表示させるためのアニメーション*/
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*==============================タブのCSSここまで===============================*/
/*.wrapper{
    display: none;
}*/
#disc img {
  display: block;
  width: 70%;
  box-shadow: 3px -3px 35px rgba(255, 255, 255, 0.66);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}
#disc dl {
  text-align: center;
}
#disc dt {
  font-size: 14px;
}
#disc dd {
  font-size: 12px;
  margin-top: 5px;
  margin-bottom: 25px;
}
#disc ol {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  line-height: 2;
}
#disc p {
  margin-top: 20px;
}
.btn_area a {
  display: block;
  font-size: 18px;
  color: #cbdb36;
  text-align: center;
  line-height: 42px;
  margin-top: 50px;
  width: 250px;
  height: 42px;
  border: 1px solid #cbdb36;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0 0 5px #010717, 0 0 0 8px #cbdb36;
}
#disc .btn_area a::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("../img/cart.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 10px;
}
#disc .btn_area a:hover {
  transform: scale(1.2);
  box-shadow: 0 5px 10px rgb(203, 219, 54, 0.6);
  border: 3px solid #cbdb36;
}
/*==================試聴エリアここから================*/
.audio {
  max-width: 335px;
  margin-left: auto;
  margin-right: auto;
}
.audio_box {
  margin-left: auto;
  margin-right: auto;
}
#listen dl {
  margin-bottom: 30px;
}
#listen dt, #listen dd {
  flex-grow: 1;
}
#listen dt {
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
}
#listen audio {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
#listen dt::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url("../img/music_icon.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 10px;
  vertical-align: middle;
}
#sub_box {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
#subscription .jaket {
  display: block;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.link {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 50% 50%;
  justify-items: center;
  align-items: center;
  grid-row-gap: 20px;
  margin-top: 40px;
}
.link img {
  display: inline-block;
  width: 80%;
  vertical-align: middle;
}
.link a {
  display: block;
  width: 80%;
}
/*=======================MOVIE========================*/
iframe {
  display: block;
  width: 90%;
  height: 182px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 95px;
}
/*===================リンクエリア======================*/
.link_area .btn_area a {
  box-shadow: none;
  margin-top: 15px;
    transition-duration: 0.3s;
}
.link_area .btn_area a:hover {
  background: #cbdb36;
  color: #484777;
}
/*===================フッター======================*/
/*リンクの形状*/
#footer .btn a{
    display: block;
  width: 40px;
  height: 40px;
  transition:all 0.3s;
    opacity: 0.7;
}
/*リンクを右下に固定*/
#footer .btn {
  position: fixed;
  right: 10px;
  bottom:10px;
  z-index: 2;
    /*はじめは非表示*/
  opacity: 0;
  transform: translateX(100px);
}

/*　左の動き　*/

#footer .btn.LeftMove{
  animation: LeftAnime 0.5s forwards;
}

@keyframes LeftAnime{
  from {
    opacity: 0;
  transform: translateX(100px);
  }
  to {
    opacity: 1;
  transform: translateX(0);
  }
}

/*　右の動き　*/

#footer .btn.RightMove{
  animation: RightAnime 0.5s forwards;
}
@keyframes RightAnime{
  from {
    opacity: 1;
  transform: translateX(0);
  }
  to {
    opacity: 1;
  transform: translateX(100px);
  }
}

#header{
  background:#333;
  color:#fff;
  text-align: center;
  padding: 20px;
}

section{
  padding:100px 30px;
}

section:nth-child(2n){
  background:#f3f3f3; 
}

#footer{
  position: relative;
  z-index: 2;
}
#footer{
  position: relative;
  z-index: 2;
}
footer p {
  text-align: center;
  margin-top: 40px;
}
.sns_icon {
  margin-top: 10px;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
}
.sns_icon a {
  flex-basis: 30%;
}
.sns_icon a:hover {
    opacity: 0.8;
  }
.sns_icon img {
  display: block;
  width: 40px;
  margin-left: auto;
  margin-right: auto;
}
.caution {
  margin-top: 30px;
  color: #dc0edf;
}
.copyright {
  margin-top: 25px;
  margin-bottom: 15px;
  font-size: 10px;
}
/*==================================PCここから==================================*/
@media (min-width: 960px) {
  body {
    font-size: 16px;
  }
  #first_view .name {
    display: block;
    width: 170px;
  }
  #first_view p {
    font-size: 30px;
  }
  .chevron {
    position: absolute;
    width: 45px;
    height: 8px;
  }
  .container .text {
    font-size: 14px;
  }
  #intro {
    height: 100vh;
    background-image: url("../img/pc_bg.jpg");
  }
  .intro_text {
    width: 40%;
  }
  main .btn {
    width: 38px;
  }
  nav ul li {
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  }
  .scroll-list {
    margin-top: 200px;
    margin-bottom: 100px;
  }
  .scroll-list li {
    font-size: 80px;
  }
  /*=================================商品紹介ここから=====================*/
  .discography {
    max-width: 1440px;
    width: 90%;
  }
  .flex {
    display: flex;
    justify-content: space-around;
    align-items: center
  }
  #disc img {
    width: 450px;
    height: 100%;
  }
  .disc_detail {
    flex-basis: 50%;
       margin-left: 30px;
  }
  .disc_box {
    display: flex;
    justify-content: space-around;
  }
  .cd, .dvd {
    flex-basis: 50%;
  }
  .tab li {
    font-size: 24px;
  }
  .area {
    padding: 100px 80px;
  }
  #disc dl {
    text-align: start;
  }
  #disc dt {
    font-size: 20px;
  }
  #disc dd {
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 25px;
    text-indent: 28px;
  }
  #disc ol {
    font-size: 16px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    line-height: 2;
  }
  #disc p {
    font-size: 16px;
    margin-top: 20px;
  }
  /*========================商品紹介ここまで======================*/
  .sub_box {
    max-width: 60%;
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }
  #subscription .jaket {
    flex-grow: 1;
    display: block;
    width: 250px;
    margin: 0;
  }
  .link {
    height: 60%;
    flex-grow: 2;
    margin-top: 0;
  }
  .audio {
    display: flex;
      flex-wrap: wrap;
    max-width: 70%;
  }
    .audio dl{
        width: 525px;
        margin-right: 50px;
    }
  #listen dl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 30px;
  }
  #listen dt {
    flex-basis: 30%;
    font-size: 16px;
  }
  #listen dt::before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
  }
  iframe {
    display: block;
    max-width: 960px;
    height: 456px;
    margin-left: auto;
    margin-right: auto;
  }
  .link_area {
    display: flex;
    width: 50%;
    min-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
  .link_area .btn_area {
    flex-grow: 1;
  }
    #footer .btn a{
  width: 60px;
  height: 60px;
}
  .share {
    max-width: 25%;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
  }
}